﻿	.rdTopThemeLink {
	  padding: 0;
	}
	.rdTopThemeLink > ul > li:nth-of-type(1), .rdTopThemeLink > ul > li:nth-of-type(2), .rdTopThemeLink > ul > li:nth-of-type(3), .rdTopThemeLink > ul > li:nth-of-type(4), .rdTopThemeLink > ul > li:nth-of-type(5), .rdTopThemeLink > ul > li:nth-of-type(6) {
	  width: 50%;
	  margin: 0 0 50px;
	}
	@media screen and (max-width: 1024px) {
	  .rdTopThemeLink > ul {
	    gap: 0;
	  }
	  .rdTopThemeLink > ul > li:nth-of-type(1) {
	    -webkit-box-ordinal-group: 1;
	    -ms-flex-order: 1;
	    order: 1;
	  }
	  .rdTopThemeLink > ul > li:nth-of-type(2) {
	    -webkit-box-ordinal-group: 2;
	    -ms-flex-order: 2;
	    order: 2;
	  }
	  .rdTopThemeLink > ul > li:nth-of-type(3) {
	    -webkit-box-ordinal-group: 3;
	    -ms-flex-order: 3;
	    order: 3;
	  }
	  .rdTopThemeLink > ul > li:nth-of-type(4) {
	    -webkit-box-ordinal-group: 4;
	    -ms-flex-order: 4;
	    order: 4;
	  }
	  .rdTopThemeLink > ul > li:nth-of-type(5) {
	    -webkit-box-ordinal-group: 5;
	    -ms-flex-order: 5;
	    order: 5;
	  }
	  .rdTopThemeLink > ul > li:nth-of-type(6) {
	    -webkit-box-ordinal-group: 6;
	    -ms-flex-order: 6;
	    order: 6;
	  }
	  .rdTopThemeLink > ul > li:nth-of-type(7) {
	    -webkit-box-ordinal-group: 7;
	    -ms-flex-order: 7;
	    order: 7;
	  }
	}
	@media screen and (max-width: 768px) {
	  .rdTopThemeLink {
	    flex-direction: column;
	  }
	  .rdTopThemeLink > ul > li:nth-of-type(1), .rdTopThemeLink > ul > li:nth-of-type(2), .rdTopThemeLink > ul > li:nth-of-type(3), .rdTopThemeLink > ul > li:nth-of-type(4), .rdTopThemeLink > ul > li:nth-of-type(5), .rdTopThemeLink > ul > li:nth-of-type(6) {
	    width: 100%;
	  }
	}